/*
Theme Name: Elessi Child Theme
Theme URI: https://elessi.nasatheme.com/demo/
Description: This is a child theme for Elessi Theme
Author: NasaTheme
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/

/* local fonts */
@font-face {
font-family: 'Titillium Web';
font-style: normal;
font-weight: normal;
src: local('Titillium Web'), url('/wp-content/fonts/TitilliumWeb-Regular.woff') format('woff');
}

/* saira-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 100;
  src: url('/wp-content/fonts/saira-v19-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 100;
  src: url('/wp-content/fonts/saira-v19-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 200;
  src: url('/wp-content/fonts/saira-v19-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 200;
  src: url('/wp-content/fonts/saira-v19-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/fonts/saira-v19-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/fonts/saira-v19-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/saira-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/fonts/saira-v19-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/fonts/saira-v19-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/fonts/saira-v19-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/fonts/saira-v19-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/fonts/saira-v19-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/saira-v19-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/fonts/saira-v19-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/fonts/saira-v19-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 800;
  src: url('/wp-content/fonts/saira-v19-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/fonts/saira-v19-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira';
  font-style: italic;
  font-weight: 900;
  src: url('/wp-content/fonts/saira-v19-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/*
@font-face {
    font-family: 'Saira';
    font-style: normal;
    font-weight: normal;
    src: local('Saira Regular'), url('/wp-content/fonts/Saira-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Saira Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Saira Regular'), url('/wp-content/fonts/Saira-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Saira Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Saira Thin'), url('/wp-content/fonts/Saira-Thin.woff') format('woff');
}
@font-face {
    font-family: 'Saira ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('Saira ExtraLight'), url('/wp-content/fonts/Saira-ExtraLight.woff') format('woff');
}
@font-face {
    font-family: 'Saira Light';
    font-style: normal;
    font-weight: normal;
    src: local('Saira Light'), url('/wp-content/fonts/Saira-Light.woff') format('woff');
}
@font-face {
    font-family: 'Saira Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Saira Medium'), url('/wp-content/fonts/Saira-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Saira SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Saira SemiBold'), url('/wp-content/fonts/Saira-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Saira Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Saira Bold'), url('/wp-content/fonts/Saira-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Saira ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('Saira ExtraBold'), url('/wp-content/fonts/Saira-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Saira Black';
    font-style: normal;
    font-weight: normal;
    src: local('Saira Black'), url('/wp-content/fonts/Saira-Black.woff') format('woff');
}
*/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/*, body, p {font-family: Saira, Arial, Helvetica, sans-serif !important;}*/

/* fontification definition - override theme settings and load from disk */
.service-title,.nasa-tabs a,h1, h2, h3, h4, h5, h6 {   font-family:Saira,   Arial,   Helvetica,   sans-serif  !important;; }
p, body,  #top-bar, .nav-dropdown, select, .top-bar-nav a.nav-top-link {  font-family:Saira, Arial, Helvetica, sans-serif  !important;; }
select {color:#111111 !important;}
.megatop > a, .root-item a, .nasa-tabs a, .topbar-menu-container .header-multi-languages a { font-family:Saira, Arial, Helvetica, sans-serif  !important;; }
.nasa-banner, .nasa-banner h1, .nasa-banner h2, .nasa-banner h3, .nasa-banner h4, .nasa-banner h5, .nasa-banner h6 { font-family:Saira, Arial, Helvetica, sans-serif  !important;; letter-spacing:0px; }
.price, .amount { font-family:Saira, Arial, Helvetica, sans-serif;}
body.nasa-rtl .service-title, body.nasa-rtl .nasa-tabs a, body.nasa-rtl h1, body.nasa-rtl h2, body.nasa-rtl h3, body.nasa-rtl h4, body.nasa-rtl h5, body.nasa-rtl h6 { font-family:Saira, Arial, Helvetica, sans-serif  !important;; }
body.nasa-rtl, body.nasa-rtl p, body.nasa-rtl #top-bar, body.nasa-rtl .nav-dropdown, body.nasa-rtl select, body.nasa-rtl .top-bar-nav a.nav-top-link { font-family:Saira, Arial, Helvetica, sans-serif  !important;; } 
body.nasa-rtl .megatop > a, body.nasa-rtl .root-item a, body.nasa-rtl .nasa-tabs a, body.nasa-rtl .topbar-menu-container .header-multi-languages a { font-family:Saira, Arial, Helvetica, sans-serif  !important;; }
body.nasa-rtl .nasa-banner, body.nasa-rtl .nasa-banner h1, body.nasa-rtl .nasa-banner h2, body.nasa-rtl .nasa-banner h3, body.nasa-rtl .nasa-banner h4, body.nasa-rtl .nasa-banner h5,
body.nasa-rtl .nasa-banner h6 { font-family:Saira, Arial, Helvetica, sans-serif  !important;;   letter-spacing:0px; }
body.nasa-rtl .price, body.nasa-rtl .amount { font-family:Saira, Arial, Helvetica, sans-serif  !important;;}
/* end fonts */

#main-content h1 {text-align:center; font-weight: 500 !important;}
#main-content .product-page h1 {text-align:left; font-weight: 400 !important;}
#main-content strong, #main-content b {font-weight:700 !important;}

h1, h2, h3, h4, h5, h6, .product h3, .product h4 {font-weight:bold !important;}

#nasa-back-to-top {  color: #fff;  background-color: #ce1010;}

/* this causes a REALLY strange effect - needs revision */
/*html.mfp-container {overflow: unset !important;)*/

.nasa-bg-dark {   background-color: #e4272c !important;   margin-top: 30px; }

.nasa-elements-wrap-main-menu .disabled-link {pointer-events: none; cursor: pointer;}
.megabg li.megatop > a {   text-decoration: underline;}
.megabg > .nav-dropdown {   background-color: #353535; }
/*.megabg a {   color: #dedede !important; }*/
.megabg a {   color: #ffffff !important; }
#mobile-navigation .nasa-title-menu {   color: #373737 !important; text-transform: uppercase; text-decoration:none}
#mobile-navigation li.menu-item-type-post_type {margin-left: 12px !important;} /* add'l items bottom mobile */
#mobile-navigation li.menu-item-type-post_type.no-indent {margin-left: 0px !important;} /* daily deals & shop */
#mobile-navigation ul[class*="block-grid-"]>li {     width: 100% !important;     border: 0 none; } /* mobile nav look when showing on desktop */
#mobile-navigation ul li.menunomargin {margin-left:0px}

/* mega-menu */
.menuhide > a {display:none !important;}
.menuhide .nav-column-links {margin-top:30px;}
.mob_menu {display:none !important;} /* hide 2nd set of images on dt */

/* mobile */
@media only screen and (max-width: 767px) {
	.menuhide .nav-column-links {display:block; margin-top:0px;}
	.mob_menu {display:block !important;}
	.mob_menu .nasa-img-menu {padding-bottom: 0px !important;}
}

#top-bar {height:auto !important; margin-bottom:5px;} /* from 15 to 5 nns - 2023-11-05 */
.green_bar_content, .green_bar_content p {color:#111111 !important; font-weight:bold; text-transform:uppercase;}
.greenbar p, .green_bar_row p  {text-align:center;}
.gbbutton, .green_bar_content .span, .green_bar_content a, .green_bar_content a:hover {background-color:#1f9b1f; color:#ffffff !important; text-decoration:none; border-radius:20px; display: inline-block; padding: 2px 5px}
/*.top_links {position:relative; top:15px;}*/
.top_links ul li a {padding: 2px 2px 10px 2px;}
#masthead {padding-top:0px !important;}

.greenbar {text-transform: uppercase;}

.psblock.service-block {cursor:default !important; }

/* nns - 2023-06-06 */
#wrapper {  margin: 0 auto;}
#main-content {   max-width: 1440px;   margin: 0 auto;}

.grecaptcha-badge {display:none !important;}
.top-bar .nasa-menus-account li.menu-item {padding-bottom:0px !important; vertical-align:middle;}

/* the little things - overall */
ul#site-navigation li.menu-item a.nasa-title-menu  {font-weight:600 !important;text-transform:uppercase; font-size:16px;} /*nns-2024-08-19 17->16*/
.nasa-bg-dark {  background-color: #ce1010 !important;margin-top: 10px !important;}
#site-navigation {padding:9px 0;}

.nasa-megamenu > .nav-dropdown > ul > .menu-item a:hover { padding-left: 14px;} /*nns - 2024-0819 16->14*/
.nasa-megamenu > .nav-dropdown > ul > .menu-item a { padding: 5px 0 5px 12px;} /*nns - 2024-08-19 15->12*/

.nasa-attr-ux { border: 1px solid #bdbdbd; border-radius: 50%;}
.nasa-attr-ux:hover { border: 1px solid #787878; }
.nasa-attr-ux .nasa-attr-bg {  margin: 2px; }
.nasa-attr-select {   font-size: 12px;}
.nasa-product-content-color-image-wrap .nasa-attr-ux-nasa_color span {border:0 !important;}
abbr, acronym { text-transform: capitalize !important;  border-bottom: 1px solid #fff;}
.required {  color: #fff !important;}
.bundle_form table.variations .required {  border-bottom: 0 !important; color: #fff !important;}
abbr.required {  border-bottom: 0 !important; color: #fff !important;}

/* HP img blocks */
.nasa-banner-content a.button {   font-weight: bold !important;   border: 1px solid #fff;   font-size: 16px;   padding: 5px 10px;}
.nasa-banner-content a.button:hover { background-color:#ffffff; color:#ce1010;}

/* 4 boxes */
@media only screen and (max-width: 767px) {
	.psbox .service-desc {display:none;}
	#sboxrow .row-inner {column-count:2; gap:0px;} 
	#sboxrow .psbox .box {transform:scale(0.8); /*border:0px none;*/ padding:1px important;}
	.product-info .cart {margin-bottom:0px;}
}

/* categories/archives/cards */
ul.products .price, .woocommerce-loop .price, .product-info-wrap .price {font-weight:bolder; font-size:18px;}
.product-item .info .name, .product-info-wrap .name {font-size:17px; color:#7b7b7b;}
.nasa-product-content-color-image-wrap .nasa-attr-ux-nasa_color {width:32px; height:32px;}
.nasa-show-one-line {overflow:visible; white-space: normal;}
.price-wrap {  text-align: center;   display: block; }
.price {  display: block;}
.product-info-wrap .price del, .price del { display: block;margin-right: 0px;}
.product-warp-item .nasa-product-content-variable-warp {margin-top:20px;} 
.nasa-product-content-color-image-wrap .nasa-attr-ux-nasa_color {   width: 28px;  height: 28px;}
.product-item .info .name, .product-info-wrap .name {   font-size: 15px !important;}
.breadcrumb-row {height:auto !important;}
.product-categories li.cat-item-603, .product-categories li.cat-item-604 {display:none} 
/* price slider filter */
.page-sumary .woocommerce-result-count {display:block;} /* also for mob*/
/*
.widget_price_filter .ui-slider .ui-slider-range {  background: #fd0f0f;}
.widget_price_filter .ui-slider .ui-slider-handle::before {  border: 1px solid #8c0303;  background-color: #df2a2a;box-shadow: 4px 7px 6px #dddbe3;}
.widget_price_filter .ui-slider .ui-slider-handle::after {  background-color: #e10e0e !important;}
*/
/* price filter */
.price_slider_wrapper .price_slider.ui-slider .ui-slider-range {  background: #ce1010 ;}
.price_slider_wrapper .price_slider.ui-slider .ui-slider-handle::before {  border: 0px none;  background-color: #ce1010;  color: #ce1010;}
.price_slider_wrapper .price_slider.ui-slider .ui-slider-handle::after {  background-color: #ce1010 !important;}

@media only screen and (max-width: 640px) {
	ul.products {width:auto !important;}
  	.products.grid li.product-warp-item { /*transform: scale(0.9);*/    border: 1px solid f4ebeb;    border-radius: 10px;    padding: 10px;  }
  	body .product-item .info {    text-align: center;}
  	.products.grid li.product-warp-item .shopswatchinput {margint-top:0px;}
 	.product-item {    border: 1px solid #dedede;    border-radius: 5px;    padding: 14px;  }
	.product-warp-item .shopswatchinput {text-align:center;margin: 0px 0;}
}	


/* cards */
.product-info-wrap quadpay-widget, .bundle_form quadpay-widget {  display: none; height:0px}	/* too much quadpay */
.product-info-wrap .price div {   height: 0px !important;   margin: 0px !important;   min-height: 0px !important; }
.product-warp-item .shopswatchinput {text-align:center;margin: 20px 0;}
.product-warp-item .product-item.info {padding-bottom:0px;}
.product-item .info { padding: 10px 0 0; }

/* flex all cards equal hieght */
.archive ul.products {display: flex;   flex-wrap: wrap;}


 @media only screen and (min-width: 768px) {
	.large-block-grid-4 > li {
	  width: 23% !important; /* nns grid 4*/
		/*width: 90% !important;*/	/* nns 2023-09-25 - small card display issue*/
	  border: 1px solid #bbb;
	  border-radius:5px;	
	  margin: 5px;
	  transition: transform .2s; /* Animation */
	 }
	.products.grid li.product-warp-item {	  border: 1px solid #cacaca;	  border-radius: 5px;	}
	 
	 .products .product-warp-item { border: 1px solid #bbb !important;  border-radius:5px; margin: 5px;  transition: transform .2s; }
	.related-product .type-product { border: 1px solid #bbb !important;  border-radius:5px; margin: 5px;  transition: transform .2s; }
	.large-block-grid-4 > li:hover, .related-product .type-product:hover {
	  transform: scale(1.05); /* (zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	}
  .nav-dropdown ul.large-block-grid-4 > li {
    /* nns 2023-09-27 mega-menu override */
    width: 23%; 
    }
   .large-block-grid-4 > li {
    /*  nns 2023-09-27  4-grid display override to fit 4 in row -- something is wrong here */
    width: 23%;
	}
}
/* nns 2023-09-27 same as above - the grids are broken  -- needs fix */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .medium-block-grid-2 > li {
    width: 48%;
  }
}

/*ul.products, .related-product .slick-track, .products.woocommmerce {  display: flex;  flex-wrap: wrap; justify-content: center; width:100% !important;}*/
/*ul.products, .related-product .slick-track, .products.woocommmerce {  display: flex;  flex-wrap: wrap; center: center; width:100% !important; justify-content:center;}*/
	.products.woocommerce .product-warp-item  { flex-basis: 24%; align-self:stretch;}
	.related-product .slick-track .grid { flex-basis: 50%; align-self:stretch;}
.related-product .slick-list {overflow:visible;} /* need to check if this happens in other cards as well  -- mobile mods needed */
.related-product .slick-list .type-product .product-info-wrap .wcvaswatchinput, .slick-track .product div.wcvaswatchinput, .slick-track .product div.shopswatchinput {text-align:center;margin: 20px 0;}

/*box shadow on inner card element...  */
@media only screen and (min-width: 1024px) {
.nasa-modern-3 .product-item::after {box-shadow:none !important; transition:none !important; background-color: transparent !important;}
}

/* product pages -- swatch look & feel */
table.variations .nasa-color-round .nasa-attr-ux-color {   padding: 1px;}
table.variations .nasa-attr-ux {   margin-right: 8px;}

label.selectedswatch.wcvasquare {
  cursor: pointer;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  border: solid 3px white !important;
  outline: solid 2px #c81b1b !important;
  line-height: 1.0000;
  border-radius: 50px;
}

label.wcvaswatchlabel {
  cursor: pointer;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
	box-shadow: 0px 0px 1px #888;
	border: solid 2px white !important;
	/*outline: 2px solid #aaa*/
	outline: none !important;
	border-radius: 50%;
	
}

label.selectedswatch.wcvaround {
	border: solid 3px white !important;
	outline: solid 2px #FF0707 !important;
	box-shadow: none;
	line-height: 1.0000;
	border-radius: 50%;
}

/* filters non-color: 2 cols flex */
.col-sidebar .widget .nasa-product-status-widget li, .col-sidebar .widget .nasa-variation-filters li, .nasa-side-sidebar .widget .nasa-product-status-widget li, .nasa-side-sidebar .widget .nasa-variation-filters li, .top-bar-wrap-type-2 .widget .nasa-product-status-widget li, .top-bar-wrap-type-2 .widget .nasa-variation-filters li {
  clear: none !important;
  width: 50% !important;
}

.swatchinput label {   cursor: pointer !important; }

.nnsqp .apmod {cursor:pointer;} /* ap modal */


/* bundle pages */
.bundled_product .cart .variations tr:first-child td.label { padding: 10px 0 0 !important;}
.bundled_product .cart .variations td.label {padding: 10px 0 0 !important; min-width: 21%;  width: 21%;}
.product-info .variations label {  white-space: nowrap;}
.bundle_wrap {max-width:100%; width:100%;}
.bundle_button {display:flex;}
.product-type-bundle .bundled_item_optional .details .price { font-size: 1em; display:inline;}
.bundled_product .woocommerce-variation-availability .nns-in-stock {color: rgb(66, 151, 66);}
.bundled_product .bundled_item_wrap {padding-top:0px !important;}
.nns_def_bomsg {font-weight:bold; color: rgb(42, 147, 27);}
.nns-bomsg {display:block !important;}

.sizeselect_2 {  border: 1px solid #cacaca;  border-radius: 5px;  padding: 5px;  margin: 0px;  line-height: 1.4em;  font-size: 14px;  height: auto;}
.bundled_product .details .bundled_item_cart {margin-bottom:0px;}
.product-type-bundle .product .cart {   margin-bottom: 0px; }
.bundle_price {  text-align: right; }
@media only screen and (max-width: 768px) {
	.bundled_product .bundled_product_images {margin-right:20px;}
	.bundled_product_images.images {   margin-right: 10px !important;}
}
.button.modal-trigger.fit-guide-trigger { padding: 8px 15px;   border-radius: 6px;   font-weight: 600 !important;   letter-spacing: 1px; float:right; height:auto !important; }
@media only screen and (max-width: 768px) {
	.button.modal-trigger.fit-guide-trigger {margin-left: 10px;}
}
.woocommerce form select#pa_size {min-width:72% !important;} 
@media only screen and (max-width: 640px) {
	.woocommerce form select#pa_size {min-width:60% !important;} 
}
@media (max-width: 640px) {
  .bundle_form div.bundled_product_summary .bundled_product_images {
    max-width: 25%;
  }
}

/* cart & checkout */
a.pwgc-remove-card, a.pwgc-remove-card:visited, a.pwgc-remove-card:hover, a.pwgc-remove-card:active {color:#ce1010; font-size:11px;}
.pwgc-total th {width:50%;padding-right: 2px;}
.cart_totals {padding:30px 5px;}
#order_review table.shop_table tr td:nth-child(1), .cart_totals table.shop_table tr td:nth-child(1) {width:60%;}
.shop_table .product-price span.amount {display:block;}
.shop_table .product-price  > * {text-decoration:none;}
.shop_table .product-price del span > * {text-decoration-line: line-through;}
.nns_cart_ship {text-align:left !important; font-size:13px;}
.nns_cart_ship bdi, .nns_cart_ship strong {font-weight:700 !important;}
.nns_cart_ship #shipping_method li input[type="radio"] {float:left !important; margin: 0 5px 0px 0px;}
.nns_cart #shipping_method input {  margin: 0 5px 0 0;}
#shipping_method > * {font-size:13px;}
.nasa-total-condition-desc {  margin: 20px auto 30px auto;}
#pmain > * {   font-size: 16px;}
.woocommerce .shop_table .product-price span.amount {display: inline;}
.shop_table .product-price .from {display:none;}
#cart-sidebar .mini-cart-item .cart_list_product_quantity .from {display:none;} 
.woocommerce .shop-table .bundled_table_item tr td.product-thumbnail {width:90px !important; text-align:right; padding:0;}

/* revs 2023-11-07 */
/* cart */
.shopping-cart.page #main-content h2 { font-weight: 400 !important;  text-align: left;}
.title-cart .ct-2nd, .title-checkout .ct-2nd, .title-thankyou .ct-2nd {  font-weight: 400 !important;}
.shopping-cart.page #main-content p {  font-size: 14px;}
.woocommerce-shipping-destination, .woocommerce-shipping-destination strong {  font-size: 13px !important;}
.tc-associated-table-product dl.tc-epo-metadata.variation dt, .tc-associated-table-product dl.tc-epo-metadata.variation dd, .tc-associated-table-product dl.tc-epo-metadata.variation p,
.tm-epo-cart-row-product-noepo dl, .tm-epo-cart-row-product-noepo dt, .tm-epo-cart-row-product-noepo p  {
  font-size: 12px !important;
}
.tc-associated-table-product-indent .tc-associated-table-product-indent {padding-left:1em;}

/* checkout */
.woocommerce-checkout p {  font-size: 15px !important;}
.tc-associated-table-product dl.tc-epo-metadata.variation dt, .tc-associated-table-product dl.tc-epo-metadata.variation dd, .tc-associated-table-product dl.tc-epo-metadata.variation p,
.tm-epo-cart-row-product-noepo dl, .tm-epo-cart-row-product-noepo dt, .tm-epo-cart-row-product-noepo p  {
  font-size: 12px !important;
}
.product-name .co-wrap-info {font-weight:400;}
td.product-name a.tm-cart-edit-options, .tm-cart-edit-options {  display: none;}
.page-checkout-modern .product-name .co-wrap-info {   font-weight: 300 !important; }
.woocommerce-cart-form .tc-associated-table-product-indent, .shop_table .tc-associated-table-product-indent {  font-weight: 300;}
.page-checkout-modern table .product-name .co-wrap-info { font-weight: 400 !important;  font-size: 15px;}
.tc-associated-table-product .product-name .tc-associated-table-product-indent  {font-size:14px; padding-left:1em;}
.tc-associated-table-product .product-name dl.tc-epo-metadata {padding-left:1em}

.woocommerce-checkout input, .woocommerce-checkout select {  font-size: 15px;}

/************** end revs *************************/

/* minicart */
.woocommerce-mini-cart .nasa-info-cart-item {overflow:hidden}
.woocommerce-mini-cart .nasa-stclose::before, .nasa-stclose::after {color:#ce1010;}
.mini-cart-item .variation-CompositeControl {   display: none; } /* composite items */

/* tmepo data */
.woocommerce-cart-form .tc-associated-table-product-indent, .shop_table .tc-associated-table-product-indent{ padding-left: 1em !important;} 
.woocommerce-cart-form .tc-epo-metadata.variation, .shop_table .tc-epo-metadata.variation, .shop_table.woocommerce-checkout-review-order dl.variation {padding-left:20px;} 
a.tc-epo-element-variable-reset-variations {display:none;}
/* patches*/
.tc-extra-product-options-inline .tc-row .tc-cell.tcwidth-100 {flex: 0 50% auto}
.tc-extra-product-options-inline .tc-totals-form  {text-align:right;} /* maybe don't show at all on bundles */

/* archive/categories / shop listings */
li.product-warp-item .wcvaswatchinput {/*margin-top:20px;*/}
li.product-warp-item .wcvaswatchinput .wcvashopswatchlabel {border-radius:50%;}
.shopswatchinput div.wcvashopswatchlabel { outline: solid 1px #EAEAEA;     outline-style: solid;   outline-style: solid; } /* get rid of those dots once and for all */
.nasa-attr-size a.nasa-filter-default::before { border-radius:5px;} /* make size filters more square -- visual breakup*/
/* categories */
/* mobile */
@media only screen and (max-width: 767px) {
	ul.products, .related-product .slick-track, .products.woocommmerce { margin: 0 auto;}
	.archive ul.products .shopswatchinput {margin:0}
}

/* cats - mob - nns - 2023-12-13 */
@media only screen and (max-width:767px) {
 .archive ul.products>li {  flex: 1 1 50%; margin: 0px !important; display:flex;} 
 .archive .nasa-badges-wrap { top: 10px;}
 .archive ul.products li .info a.woocommerce-loop-product__title {   font-size: 12px !important;color: #111; font-weight: 400;}
 .archive .isfras, .archive .ishyperline, .archive .nijcertified, .archive .ishg2 { top: 2px !important;}
 .archive ul.products .shopswatchinput {margin-bottom: 0px}
 .archive li .product-item {  border: 1px solid #cccccc;   border-radius: 5px;    }
}

@media only screen (min-width: 768px) and (max-wdith: 960px) {}
  .archive .product-item {      border: 1px solid #dedede;       border-radius: 5px;      padding: 14px;  text-align:center;}
  .archive ul.products li .info a.woocommerce-loop-product__title, .archive ul.products li .price {   font-size: 14px !important;} 
  .archive ul.products .shopswatchinput {margin-bottom: 0px}
}

@media only screen and (min-width: 981px) {
  .archive .product-item { border: 0px none !important};   
}
@media only screen and (min-width:768px) {
  .archive li .product-item { border: 0px none !important};   
}
/* end cat mods */

/* single product page(s) */
.single-product .product-info .price {font-weight: bolder !important;}
/*1283 - pricetoo*/
.nns-pricetoo {  width: 100% !important;   display: block;}
/* short description */ 
.product-info .woocommerce-product-details__short-description p, .product-info .woocommerce-product-details__short-description h4, .product-info .woocommerce-product-details__short-description ul, .product-info .woocommerce-product-details__short-description hr {display:none;}

.variations_form .single_variation_wrap .woocommerce-variation .woocommerce-variation-price {text-align: right;}
.psbox {display:flex;cursor: default !important;}
.psbox .box {
  margin: 0 auto;
  border: 1px solid #dedede;
  padding: 10px !important;
  min-width: 70%;}
#pmain h3, #pmain strong {font-weight:700 !important;}
#pmain.pmain hr {margin: 20px 0 10px 0 !important; border-top:1px solid #dcdcdc}
#pmain.pmain {border:1px solid #dedede; padding:15px !important; margin: 0 10px 20px ;}
		
/*#tp_reviews iframe {min-height:250px !important; height:auto !important;}	
.trustpilot-widget iframe {min-height:20px; height: auto;}*/
.single-product .slick-slide {  height: auto;}	
.single-product .related-product .type-product {  border: none;}
.woocommerce form select {font-size:13px; font-family: "Titillium Web", Arial, Helvetica, sans-serif;height: 30px; line-height: 30px;}	
.woocommerce form select option {font-family: sans-serif; letter-spacing:0.2px;}	

.product-info .cart .single_add_to_cart_button {  max-width: 100%;}	
	
span.belowtext {  width: auto;  font-size: 9px !important;  line-height: 14px;}

.pdp_trustbox {margin:20px;} /*esp for mobile*/
.tp_miniwidget {  float: left;   left: -75px; transform: scale(0.8); z-index:20; top:7px;}

.variations th.label label { }
@media only screen and (max-width: 767px) {
	.nasa-popup-node-item.last.nasa-ask-a-quetion.question-clone {
	  text-transform: capitalize !important;
	  letter-spacing: 0px !important; 
	  font-size: 14px !important;
	}
}

.product-page .nasa-title-relate {  font-size: 100%  !important;}
.nasa-popup-node-item.last.nasa-ask-a-quetion.question-clone {
  /*display: flex;*/
  position: relative;
  /*right: 24px;*/
}

#main-content .nasa-product-details-page .product-info .entry-title {  padding-right: 20px; }

.nns3-clone {font-weight: bold; font-size: 0.8em; margin: 10px 0px 12px; text-align: center; width: calc(100% - 70px); float: right;}
.nns3, .nns3-clone {font-size:0.8em !important;}
button.fit-guide-trigger {height:auto; padding:8px 10px 7px} /* from 15px on each side to 10 to make it fit */

/********* product pages (mobile) magic *********/
.check-incart-sold .nasa-last-sold, .check-incart-sold .nasa-in-cart {font-size:12px; font-weight:400;}
.nasa-last-sold .last-sold-img, .nasa-in-cart .last-sold-img {  top: -2px;}
.bundle_form table.variations .required {   border-bottom: 0 !important;   color: red; }
.nasa-crazy-inline.nasa-show {   max-height: 22px; }
.nasa-thumb-wrap .nijcertified, .nasa-thumb-wrap .isfras, .nasa-thumb-wrap .ishyperline, .nasa-thumb-wrap .ishg2 {display:none;}
.related-product .slick-track {display:flex;}
.type-product .nasa-layout-modern-3 .focus-info {   padding-top: 10px; padding-bottom:10px;}
.type-product .nasa-product-details-page {   margin-bottom: 10px; }
.product.type-product .focus-info {  margin: 5px 1px 5px; } /*esp for mobile*/
.nasa-product-details-page .product_meta {    display: none !important;}
.product-type-composite .nns-before del, .product-type-composite .composite_price del {   display: none; }
.product-type-composite h2.component_title {font-size:16px; font-weight:bold;}

@media only screen and (max-width: 767px) {
	.single-product #main-content ul, .single-product #main-content ol, .single-product #main-content dl {
	  font-size: 13px;
	  line-height: 1.6;
	  margin-bottom: 10px;
	  font-family: inherit;
	  list-style-position: inside;
	  text-indent: 5px;
	}
	.single-product #main-content ul.nasa-tabs {text-indent:0px;}
	
	#main-content p {font-size:13px;}

	
	#sboxrow .row-inner {display:flex; flex-wrap:wrap;}
	#sboxrow .large-3 {flex-basis:50%}
	#sboxrow .psbox, #sboxrow .box {margin-bottom:0px; font-size:13px;}
	.psbox .box .service-icon {   display: block;   text-align: center;   width: 100%; scale: 0.9;}
	.psbox .box .service-text {   text-align: center;  display: inline-block;  font-size: 13px;  margin-top: 10px !important; }
	#masthead { border-bottom: 1px solid #dcdcdc;}
	.question-clone {text-align: right; display: inline; float: right;}
	 body .nasa-single-product-slide .product-gallery {border: 1px solid #dedede;  border-radius: 5px; }
	.focus-info .product-gallery {border:1px solid #dedede; border-radius:5px;}

	/* mobile app view */
	.nasa-product-info-wrap h1.product_title.entry-title, .nasa-product-info-wrap {}
	.nasa-ajax-store-wrapper {margin:0 10px;}
	.tc-epo-element-product-container-right { margin-left: 0%;} /* not for TPP */
	label, td.label, .tc-row label, label.tm-epo-element-label {font-size:0.8em;}
	.woocommerce form select#pa_size { min-width: 55% !important; }
	.nasa-product-info-wrap {margin:0 10px}
	.product-type-composite h2.component_title {margin-top:20px;}
	
	.check-incart-sold {   overflow: hidden;  position: relative;  top: 20px;}
	/* jquery this into position */
	.nasa-popup-node-item.last.nasa-ask-a-quetion.question-clone { right:0px !important; top:0px !important;}
	.nasa-product-info-wrap .nns-ask-question2 {position: relative;   top: -25px;   right: -62%;   margin: 0 !important;}
	.nns-ask-question2 li > * {font-size:12px; font-weight:normal;}
}

@media only screen and (max-width: 767px) {
	/* app-i-fy PDP */
	.breadcrumb-row {display:none;}
	.isfras, .ishyperline, .nijcertified, .ishg2 { right: 10px !important; top: 2px !important; left: 0 !important; z-index: 19;}
	.ishyperline img, .isfras img, .nijcertified img, .ishg2 img {   background-color: #fff;}
	.nasa-thumb-wrap 
	/*.nns-before {display:none}*/
	#sboxrow .psbox, #sboxrow .box {margin-bottom:0px !important;}

	 #sboxrow .psbox .box { width: 100%; }
	.service-block.style-1 .service-icon {  display: block !important;  margin: 0 auto;}
	.service-block.style-1 .service-text {   display: flex !important;  vertical-align: middle;   font-size: 100%;   line-height: 150%;     margin-top: 0px; }
	.service-block .service-title { font-size: 1.1em !important;  margin: 0 auto;  white-space: nowrap;}

	.price.nasa-single-product-price, .nns-1283, .bundle_wrap .bundle_price > * {   font-size: 22px !important;}
	.product.type-product .focus-info {   margin: 0px; }
	.nasa-layout-modern-3 .focus-info {   padding-top: 13px !important;}
	.nns-before .price {   padding-top: 10px !important;   clear: both;}
	.nns-before .nasa-popup-node-item {display:none !important; } /* revise */ 
	
	#nasa-single-product-tabs #pmain.pmain {margin: 0px !important;}
	#pmain p, #pmain li {font-size:0.9em;}
	#pmain li {text-indent:10px}
	#pmain h2 { font-size: 26px; }
	#pmain h3 { font-size: 26px; }
	
	button.modal-trigger.fit-guide-trigger {margin-left: 10px !important;}
	.sldfinder {margin:0px !important; display:none;}
	
	.bundled_product.bundled_product_summary {width:100%;}
	.bundle_form table.variations .required {display:none}
	.bundled_product .cart .variations td.label {  margin-right: 10px;}
	
	.nasa-progress-bar-load-shop {  background-color: #ce1010;}
	.nns-before-single-product { margin: 10px 10px 0;}
	.nns-before-single-product .price {font-weight:bold; margin-bottom:0px;}
	.nns-before-single-product h1 {font-size:22px; font-weight:500;}
	.nns-dt-single-product .nns-before {display:none;}	
	
	p:has(+ ul) {   margin-bottom: 0; }
	
	.tc-epo-style-wrapper.round .tm-epo-style::after {margin-left: -0.9em !important; } 

	/* flex on also like mobile slide */
	#nasa-ajax-store .related-product .slick-track {  display: flex;  flex-wrap: nowrap;  justify-content: center; width: calc(100%-10px) !important;}
	.related-product .slick-track .grid {  flex-basis: 48% !important; border: 1px solid #dedede !important;border-radius: 5px;
    margin: 0 1px;}
	.related-product .slick-track .grid .isfras, 
	.related-product .slick-track .grid .ishyperline,
	.related-product .slick-track .grid .ishg2,
	.product-warp-item, .related-product .slick-track .grid .nijcertified  {display:none}
	.related-product .product .shopswatchinput {margin:0px !important;}
	
	/* make margin on every nth colum on mobile */
	#pmain .row .columns .row-inner .nasa-col:not(:first-child) {   margin-top: 20px; }
}

/****************** end product pages mobile magic **********************************************/

/* single product page - tmepo things */
/* this is the tmepo equivalent to the instructions right above in products */
.tc-cell.tc-epo-label.tm-epo-element-label.tc-col-auto.tm-left, .tm-extra-product-options label.tc-epo-label {
  font-weight: 700;
  font-size: 14px;
  line-height: 28px;
}
#tm-extra-product-options input {height: 30px !important;border-radius: 5px !important; font-size:12px;}
.tc-row div.tc-container-enabled:not(.iscpfdependson) {margin-bottom:0px !important;}
.tm-extra-product-options .tc-epo-label {  min-width: 130px;}

#tm-extra-product-options del {display:inline !important;}	
.tm-epo-field-label > span { padding: 10px 0.25rem;}	/* line-height issues w/ add-on items w/ checkbox */
#tm-epo-totals .tm-extra-product-options-totals.tm-custom-price-totals {text-align:right}
#tm-epo-totals .tm-options-totals .price, #tm-epo-totals .tm-final-totals .price  {padding-top:0px}
.woocommerce a.tc-epo-element-variable-reset-variations {    display: none;    visibility: hidden !important;    height: 0px !important;}
.woocommerce table.tc-epo-element-variations td, .woocommerce table.tc-epo-element-variations th {  vertical-align: baseline;}
	
/* single product page - variable products */
.product-type-variable .cfvsw-swatches-option:not(.cfvsw-label-option) {
  height: 30px;
  width: 30px;
  border-radius: 30px !important;
}		
.product-info .single_variation_wrap { padding-top:0px !important;}
.product-type-variable .cfvsw-swatches-option.cfvsw-label-option {border-radius:5px !important;}	
.variations_form select {background-color:#fff; border-radius:5px; padding:5px 0;}

/* mobile tabs */
@media only screen and (max-width: 767px) {
  .nasa-tabs-content .nasa-tabs.nasa-slide-style {    text-align: center;  }
}

/* product pages: cart data - nasa in cart/sold */
.check-incart-sold .nasa-last-sold, .check-incart-sold .nasa-in-cart {font-size:12px; font-weight:400;}
.nasa-last-sold .last-sold-img, .nasa-in-cart .last-sold-img { top: -2px !important;}

/** popup forms - no quadpay **/
#nasa-content-ask-a-quetion quadpay-widget, #nasa-content-request-a-callback quadpay-widget {display:none;}
	
/* call back frm*/
.wooradios {display:flex;}
.wooradios .wpcf7-list-item {   width: 30%;}		
	
/* endpoints */
#order_review .wc-item-meta li, .woocommerce-order-details .wc-item-meta li {  list-style:none}
#order_review .wc-item-meta li strong, .woocommerce-order-details .wc-item-meta li strong {  float:left }
#order_review .wc-item-meta, .woocommerce-table--order-details .wc-item-meta {   font-size: 12px;   color: #a5a5a5; }
#order_review .wc-item-meta .wc-item-meta-label, .woocommerce-table--order-details .wc-item-meta .wc-item-meta-label {   padding-right: 5px; }
.nns_bo_msg {color:#ce1010; font-weight:normal !important;}
	
/* overall stuff */
.nasa-promotion-news .nasa-content-promotion-custom {text-transform: uppercase; font-weight: 700; line-height: 30px;font-family: "Titillium Web", Arial, Helvetica, sans-serif; letter-spacing: 0.5px;}
	
	
/* sidebars */
#nasa-viewed-sidebar .star-rating {display:none;} 

/* login/registration */
.nasa-login-register-form .woocommerce-privacy-policy-text p {font-size:11px;}
.woocommerce-privacy-policy-text p {font-size:11px;}
.my-account .woocommerce-form-login, .my-account .woocommerce-form-register { border: 2px solid #ccc; }
.woocommerce-ResetPassword.lost_reset_password {  border: 1px solid #ccc;  padding: 30px 30px 10px;}

@media only screen and (max-width: 768px) {
	.my-account .woocommerce-form-login, .my-account .woocommerce-form-register { border: 0 none; }
	.woocommerce-ResetPassword.lost_reset_password {  border: 0 none;  padding: 30px 30px 10px;}
}

/* sidecart */
div.tc-associated-table-product .product-remove a {display:none;}
div.tc-associated-table-product .tc-associated-table-product-price::before {display: none}
div.tc-associated-table-product .mini-cart-item-subtotal .tc-associated-table-product-price::before {display:none;}
.mini-cart-item-price .quantity-wrap .tc-associated-table-product-price { display: none}
div.tc-associated-table-product .quantity a, div.tc-associated-table-product .quantity .input-text.qty {display: none}
div.tc-associated-table-product .quantity a, div.tc-associated-table-product .quantity {border:0px none !important;}
div.tc-associated-table-product .quantity {line-height: 30px;}


/* pages */
.page #main-content h1 {  font-weight: 700 !important;  font-size: 32px;}
.page #main-content h2 {	font-size:20px;	font-weight:700 !important;	line-height: 1.5em;	text-align:center;}
.page #main-content p {	font-size:18px;	line-height:1.4;}
.page #main-content p b, .page #main-content p strong {	font-size: 18px;	font-weight: 700}
#main-content strong, #main-content b {  font-weight: 700 !important;}
.blog-list-style::after {  margin: 10px auto;}

@media only screen and (max-width: 768px) {
	#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url {  width: 100% !important;}
	#respond p {   margin-bottom: 10px; }
}

.red, .red a, .red a:visited {color:#ce1010;}
.red20, .red20 a, .red20 a:visited {font-size:20px;color:#ce1010;}


/* footer things */
.ftr_logo {padding:0px 20px; background-color:#ffffff;}
@media only screen and (min-width: 768px) {
	.ftr_row .large-4:nth-of-type(3n+1) {   clear: none !important; margin-left:0px !important;}
	.ftr_row .large-4:nth-of-type(n) {   margin-left: 0px !important;}
}

footer ul li a { font-size: 15px; letter-spacing: 0.6px; }
footer p, footer p a {   font-size: 14px !important; }
footer a {text-decoration:none !important;}

#nasa-footer form.wpcf7-form.sent p {margin:0 !important;}
#nasa-footer .wpcf7 .wpcf7-form-control-wrap { margin-bottom: 0px;}

#nasa-footer .footer_menu_top {    
    width: 79%;
    margin: 0 auto;
}
#nasa-footer .footer_menu_top ul {
        display: flex;
    justify-content: space-around;
    align-items: stretch;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.51px;
    font-size: 17px;
  margin:10px 0 20px !important;
}
/* mobile: block */
@media only screen and (max-width: 768px) {
	#nasa-footer .footer_menu_top ul { display: block;}
	#nasa-footer .footer_menu_top ul li {text-align:center;}
	#nasa-footer .ftr_info p, #nasa-footer .ftr_info address {text-align:center !important;}
	#nasa_footer .ftr_5050 {margin-top:20px;} 
	#nasa_footer .ftr_5050 .large-6.nasa-col.columns {width:49%; text-align:center;}
}
#nasa-footer .bulk_orders {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.51px;
    font-size: 17px;
}
#nasa-footer .center_menu {
	text-transform:uppercase;
	font-size:14px
}
#nasa-footer .center_menu ul li a{
  text-align: center
}

#nasa-footer .footer_frm div.wpcf7{
  width: 100%;
  margin: 34px 0 !important;
}
#nasa-footer .wpcf7-form p {
	display:flex;
}
#nasa-footer .footer_frm .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="number"], .wpcf7 textarea {
  margin-top: 0px !important;
  width: 99%;
}
.nasa-popup-content-contact .wpcf7 input[type=text], .nasa-popup-content-contact .wpcf7 input[type=email], .nasa-popup-content-contact .wpcf7 input[type=number], .nasa-popup-content-contact .wpcf7 select, .nasa-popup-content-contact .wpcf7 textarea {
    margin-top: 0;
}
#nasa-footer .footer_img img {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -65px;
  margin: 0 30px;
  background-color: white;
  min-width: 0px;
}
#nasa-footer .ftr_top_row {
  background-image: url(https://safelifedefense.com/wp-content/uploads/2023/09/red_px.png) !important;
  background-repeat: repeat-x !important;
  background-position-y: center !important;
}
.ftr_info {text-transform:uppercase;}
.ftr_info p strong {font-weight:bold !important;}

/* footer */

.ftr_info strong {font-size:16px; text-align:right;}
.footer_top_row_mob {display:none !important;}
.footer_top_row_dt {display: block !important;}

@media only screen and (max-width: 767px) {
	.footer_top_row_dt {display: none !important;}
	.footer_top_row_mob {display: block !important;}
	.ftr_locs {display:flex; padding-top:20px;}
	.ftr_info {   scale: 0.9; text-align:center;}
	.bulk_orders {display:none;}
	.no_mob {display:none}
}
.footer_bottom  {background-color: #f4f4f7;}

/* ticker - nns 2024-01-26 */
.nnsticker {text-align:center;}
.nnsticker .tblock {   margin: 5px 15px; display: inline-block; line-height:15px;}
.timing {padding:5px; border-radius: 5px; background-color:#333333; color:#ffffff; display:block;}

/*2025-03-12-CRO*/
.nasa-bottom-bar.nasa-transition { display: none !important;}

